
StocksAndFisheriesKB - Bug #12419

Fishing Pressure time series is missing in several records

Sep 07, 2018 04:51 PM - Aureliano Gentile

Status: Closed Start date: Sep 07, 2018

Priority: Normal Due date:  

Assignee: Nikos Minadakis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Fishing Pressure time series is missing in several records.

Examples:

http://data.d4science.org/ctlg/GRSF_Admin/a45df585-b8c0-3d33-99a6-36c07a02e918

http://data.d4science.org/ctlg/GRSF_Admin/d98eaf4d-0bed-3c23-88b8-902aaf14befa

http://data.d4science.org/ctlg/GRSF_Admin/bdd0c670-27ba-3c34-bb03-2b4c44c1b32c

Apparently the abundance time series have been all properly harvested, the issue seems to be restricted to the (non-FIRMS

standard) Fishing Pressure time series.

Related issues:

Blocks StocksAndFisheriesKB - Bug #12906: Update "problematic" records in the... Closed Nov 20, 2018

History

#1 - Nov 16, 2018 01:34 PM - Yannis Marketakis

Clarification:

The first record has two values for Abundance Level, and one for Fishing Pressure.

These values were harvested from: (a) the stock data from FIRMS, (b) the related observation from FIRMS

As regards the abundance level, it seems that one of the values has been harvested from the related observation, which is not true for fishing

pressure. 

#2 - Nov 20, 2018 09:33 AM - Yannis Marketakis

- Blocked by Bug #12906: Update "problematic" records in the GRSF admin catalog added

#3 - Nov 20, 2018 09:33 AM - Yannis Marketakis

- Blocked by deleted (Bug #12906: Update "problematic" records in the GRSF admin catalog)

#4 - Nov 20, 2018 09:33 AM - Yannis Marketakis

- Blocks Bug #12906: Update "problematic" records in the GRSF admin catalog added

#5 - Nov 22, 2018 10:54 AM - Yannis Marketakis

The missing time-series have been added into GRSF KB (aprox. 400 were missing).

As a proof of concept we have updated the aforementioned records (legacy and GRSF ones), however we will update all of them (#12906).

#6 - Nov 22, 2018 10:59 AM - Yannis Marketakis

- Status changed from New to Closed

- % Done changed from 0 to 100
